Updates a notification
PUT /v1/notification/{notificationID}
Summary
Updates a notification.
Details
Request body: JSON object.
Authentication
No operation-level security requirement is documented here.
Parameters
| Name | In | Type | Required | Description | Example |
|---|---|---|---|---|---|
| notificationID | path | integer (int64) | Yes | The ID of the notification to update. | 1 |
Request Body
Required: Yes
application/json
key(integer (int64), optional)notificationStatusID(integer (int64), optional)message(string, optional)seenInApp(boolean, optional)seenDate(string (date-time), optional)sentAsEmail(boolean, optional)sentAsEmailDate(string (date-time), optional)creationDate(string (date-time), optional)
Example
{
"key": 1,
"notificationStatusID": 1,
"message": "Example value",
"seenInApp": true,
"seenDate": "2026-03-30T12:00:00.0000000Z",
"sentAsEmail": true,
"sentAsEmailDate": "2026-03-30T12:00:00.0000000Z",
"creationDate": "2026-03-30T12:00:00.0000000Z"
}
Responses
200
Success. No response body.
No response body schema documented.